#forgot-password { margin-top: 1em; }
#forgot-password h1 { font-family: 'aliquamregular', Helvetica, Arial; color: #274b04; }
#forgot-password h1 { font-size: 2.7em; margin-bottom: .3em; margin-left: .4em; }
#forgot-password .gb-error { font-size: .85em; }
#forgot-password .forgot-container { background: #fff; border: 1px solid #ccc; padding: 1em; height: 290px; max-width: 600px; }
#forgot-password .forgot-container.recover { height: 350px; }
#forgot-password .forgot-container p { font-size: .9em; color: #555; }
#forgot-password .forgot-container label.req { display: block; font-size: 1em; margin-bottom: .7em; color: #555; }
#forgot-password .forgot-container input.req { max-width: 400px; width: 95%; font-size: 1em; border: 1px solid #ddd; background: #eee; padding: .5em; color: #060; }
#forgot-password .forgot-container input.req:focus { background: #F8F7D6; border: 1px solid #C8D022; }
#forgot-password .forgot-container #forgot_submit { background: #222; color: #fff; border: 1px solid #333; font-weight: bold; padding: .6em .5em; width: 80px; }
#forgot-password .forgot-container #forgot_submit {
  background: #4c4c4c;
  /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)
  background: -moz-linear-gradient(top, #4c4c4c 0%, #282828 100%);
  /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#282828))
  /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#282828 100%)
  /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#282828 100%)
  /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#282828 100%)
  /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#282828 100%)
  /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#282828',GradientType=0 )
  /* IE6-8 */
}
#forgot-password .forgot-container #forgot_submit:hover { background: #336600; border-color: #ddd; cursor: pointer; }
#forgot-password .forgot-container span.error { background: #FCE0E0; color: #C91D21; border: 1px dashed #F44044; display: block; padding: .3em; font-size: .8em; max-width: 400px; }
/*-------------------------------------------------------- 
  			Medium Screen 
---------------------------------------------------------*/
@media screen and (max-width: 660px) {
  #forgot-password h1 {
    font-size:2em;
  }
  #forgot-password .forgot-container #forgot_submit {
    display:block;
    margin:1em auto 0 auto;
  }
}
/*-------------------------------------------------------- 
  			Small Screen
---------------------------------------------------------*/
@media screen and (max-width: 550px) { }
